SQLite3Result::fetchArray
SQLite3Result::numColumns
SQLite3Result
PHP Manual

# SQLite3Result::finalize

(PHP 5 >= 5.3.0)

SQLite3Result::finalize — Closes the result set

### Description

public bool SQLite3Result::finalize ( void )

Closes the result set.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE`.

SQLite3Result::fetchArray
SQLite3Result::numColumns
SQLite3Result
PHP Manual